uuid: b8500c4d-c3c2-4384-95bd-71a22d623bc8
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_image_for_social
    - media.type.image
    - node.type.subsite
id: node.subsite.field_image_for_social
field_name: field_image_for_social
entity_type: node
bundle: subsite
label: 'Image For Social'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
